Subject: Re: bug#36525: M-x default when cursor on top of a M-x command in INFO

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 07 Jul 2019 08:25:06 +0800

Well all I know is that if emacs currently suggests for C-h f then it
should for M-x ... (speaking for the beginner using vanilla emacs.)